/* Canberra Body Therapy Main CSS Document */
@charset "utf-8";
/* CSS Document */
/* standard page element styles */

* {
padding: 0;
margin: 0;
border:none;
}

/* BLOCK Elements */

html, div, map, dt, form { display:block; }
body { display:block; font-family:sans-serif; font-size:medium; }
p, dl, dd { display:block; }
address { display:block; font-style:italic; }
blockquote { display:block; }
h1, h2, h3, h4, h5, h6 {
  display:block; font-weight:bold;color:#ffffff;
}
pre { display:block; font-family:monospace; white-space:pre; }
hr { display:block; height:2px; border:1px; margin:0.5em auto 0.5em auto; }

/* TABLE Elements */
table {border-spacing:0px; border-collapse:separate; margin-top:0; margin-bottom:0; text-indent:0; }
caption { text-align:center; }
td { padding:1px; }
th { font-weight:bold; padding:1px; }
tbody, thead, tfoot { vertical-align:middle; }

/*INLINE Elements */
strong { font-weight:bold; }
cite, em, var, dfn { font-style:italic; }
code, kbd, samp { font-family:monospace; }
ins { text-decoration:underline; }
del { text-decoration:line-through; }
sub { vertical-align:-0.25em; font-size:smaller; line-height:normal; }
sup { vertical-align:0.5em; font-size:smaller; line-height:normal; }
abbr[title], acronym[title] { border-bottom:dotted 1px; }

/* LIST ELEMENTS */
ul, ol { list-style:none; margin:0; padding:0; }

a{text-decoration:none;}

/* generic layout styles */
.clear{clear:both;}
.paddout{height:20px;}

/* specific template styles */

html, body{height:100%;}


a{text-decoration:none;color:#f15b23;}
a:hover{text-decoration:none;color:#5eabc0;}
1a:visited, 1a:link{text-decoration:none;color:#5eabc0;}

h1{font-size:1.3em;line-height:1.8em;color:#006666;}
h2{font-size:1.1em;line-height:1.4em;color:#006666;}
h3{font-size:1.0em;color:#006666;}
h4,h5,h6{font-size:1em;}

h1,h2,h3,h4,h5,h6{font-weight:normal;}

body {
font-size: 100%;  /* 16px */
font-family:  Georgia, Arial, Helvetica, sans-serif;
line-height: 1.25em; /* 18px/16px = 1.125em */
color:#ffffff;
width:100%;
1background:#006666; /* #121824; */
background:url(../images/transbg.png) top center no-repeat #006666;
}



.c25{width:25%;}
.c50{width:50%;}
.c75{width:75%;}
.c100{width:100%;}

#site{width:60em;margin:0 auto;}

#header{margin:1em auto 1em auto;padding:0 0 3px 0;width:60em;border-bottom:2px solid #8CC2D0;float:left;}

/* menu */
#mainmenu{border-bottom:2px solid #5eabc0;float:left;width:100%;padding:0;}
#topmenu{padding:0 0 8px 0;margin:0;list-style:none;float:left;width:100%;display:block;}
#topmenu li{float:left;1width:11em;padding:0 40px 0 0;position:relative;display:block;}
#topmenu li a{font-weight:bold;font-size:18px;1border:2px solid #006666;padding:0 0 0 3px;}
#topmenu li a:visited, #topmenu li a:link{color:#ffffff;text-decoration:none;}
#topmenu li.active a{color:#5eabc0;}
#topmenu li a:hover{color:#5eabc0;border:2px solid #ffffff;border:none;1background-color:#8CC2D0;}
#topmenu li.item5{1width:12em;padding:0;}

#topmenu 1li:hover{background-color:#8CC2D0;}

/* sub menus */

/* sub menus */
#topmenu li ul{
display:none;
position:absolute;
left:0px;
top:21px;
1z-index:10;
width:210px;
1height:150px;
1border:2px solid #ffffff;
background-color:#006666;
float:none;
padding:5px 0;
opacity:0.9;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=p0); 

}
#topmenu li.active ul li a{color:#ffffff;}
#topmenu li.active ul li.active a{color:#5eabc0;}
#topmenu li ul li{width:100%;padding:0;color:#000000;margin:0 0 3px 0;}
#topmenu li ul li a:hover{border:none;}
#topmenu li ul li a{1width:100%;padding:0 0 0 3px;color:#000000;display:block;border:none;font-size:16px;}
#topmenu li ul li a span{}
#topmenu li ul li a:hover{color:#5eabc0;}
#topmenu li:hover ul{display:block;}

 





#container{margin:0 auto;padding:0;width:56em;
clear:both;
}


#wrapper{border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;
 padding:0;margin:0;}
#wrappertop{margin:1em 0;}





#content{}

#rightside{float:right;}

/* footer stuff */

#footerwrapper{clear:both;margin:0 auto;padding:11px 0 0 0;border-top:2px solid #8CC2D0;}
#footerleft, #footermiddle {1width:100%;float:left;}
#footerright{float:right;font-size:90%;}
#footerright a, #footerright a:visited, #footerright a:link{color:#f15b23;}
#footerright a:hover{color:#5eabc0;}



